Программа: LightNEasy sql/no-db 2.2.x

Уязвимость позволяет удаленному злоумышленнику получить несанкционированный
доступ к конфиденциальной информации на целевой системе. Уязвимость существует
из-за ошибки в проверке входных данных сценарием LightNEasy.php. Атакующий может
получить несанкционированный доступ к конфиденциальной информации на целевой
системе.


Эксплоит

Оставить мнение